ID = 'Tarana_propersims_1'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 482.25784662928891, 545.95630277352166, 606.97039157448103, 687.67423772716734, 866.54767221245129, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[298, 0.9933333333333333, 515.31480335891808, 611.06067188366603, 684.79558885304175, 772.57980852693811, 942.68565324520807, 2, 0.006666666666666667, 588.18075158752583, 588.7197888611563, 589.258826134787, 589.7978634084177, 590.33690068204828]
